import xhiveframework
from xhiveframework.utils.install import create_user_type


def execute():
	xhiveframework.reload_doc("core", "doctype", "role")
	xhiveframework.reload_doc("core", "doctype", "user_document_type")
	xhiveframework.reload_doc("core", "doctype", "user_type_module")
	xhiveframework.reload_doc("core", "doctype", "user_select_document_type")
	xhiveframework.reload_doc("core", "doctype", "user_type")

	create_user_type()
